
html {
	font-weight: 300;
	font-family: verdana, serif;
}

body{
	margin: 0px;
	padding: 0px;
	font-family: average;
	font-size: 14px;
	background:  center top repeat-x #ffffff;
		
}



h1, h2, h3, h3 {
	
	font-weight: 700;

}

h1 {
	font-size: 56px;
	font-family: 'Alegreya', sans-serif;
}

h2 {
	font-size: 44px;
	font-family: 'Alegreya', sans-serif;
}

h3 {
	font-size: 36px;
	font-family: 'Alegreya', sans-serif;
}
 

h4 {
	font-size: 28px;
	font-family: 'Alegreya', sans-serif;
}

/* =================================================================== */
/* Header
====================================================================== */


header{
	height: 105px;
	background: url('/images/bg_header.png');
	top: 0px;
	width: 100%;
	transition: all 0.6s ease 0s;
	position: absolute;
	z-index: 999;
	border-bottom: 1px solid #ffffff;

	

}

header .logo {
	margin-top: 0px;
	transition: all 0.6s ease 0s;
}

header .logo img{
	max-width: 100%;
	transition: all 0.6s ease 0s;
}


header .navigation{
	text-align: right;
	margin-top: 10px;

}


header .contact_info {
	text-align: right;
	margin-top: 16px;
	padding-right: 16px;
	font-family: 'Alegreya', sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 15px;		
}


header .contact_info a{
	font-family: 'Alegreya', sans-serif;
	font-weight: 400;
 	color: #ffffff;
	font-size: 15px;		
}
 

header .contact_info b{
	color: #04873d;
	font-weight: 700;
	font-size: 15px;
}

header .contact_info i{
	padding: 0px 5px 0px 20px;
	color: #ffffff;
	font-size: 16px;
}

#header_placeholder{  
	height: 140px;
	display: none;
	overflow: hidden;
	transition: all 0.6s ease 0s;
}

header.sticky {
	background: #ffffff;
	position: fixed;
	top: 0px;
	height: 60px;
	z-index: 99;
	opacity: 0.98;
	transition: all 0.6s ease 0s;
	z-index: 999999;
	border-bottom: 2px solid #a6a6a6;
}




header.sticky .navigation{
	text-align: right;
	margin-top: 4px;
}

header.sticky .navigation a{
	color: #5b5b5b !important;
}

header.sticky .navigation a:hover,
header.sticky a.maximenuck :hover .titreck,
ul.maximenuck li a:hover{
	color: #c49219 !important;
}


header.sticky .contact_info {
	display: none;
}

header.sticky .logo{
	margin-top: 5px;
}

header.sticky .logo img{
	height: 46px;
}

/* =================================================================== */
/* Slider
====================================================================== */


.slider {
	background: url('/images/bg_slide_load.jpg') center top #ffffff;
	transition: all 0.4s ease 0s;
}



.tp-bullets  {

}

.tp-mask {
	overflow: hidden;
	width: 950px !important;
	transition: all 0.6s ease 0s;
	
    -webkit-animation: fadein-bottom 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein-bottom 2s; /* Firefox < 16 */
        -ms-animation: fadein-bottom 2s; /* Internet Explorer */
         -o-animation: fadein-bottom 2s; /* Opera < 12.1 */
            animation: fadein-bottom 2s;
}

.tp-thumbs {
	background: none !important;
}

.bullet {
	opacity: 1 !important;
	margin: 0px 5px !important;
	transform: none !important;
	transition: all 0.6s ease 0.3s;
	

			
}

.bullet:hover {
	left: 0px !important;
	opacity: 0.8 !important;
	
}

.selected :before{
	content: "sdfsdfs";
	text-align: center;
	
}


.tp-thumbcontainer {
	transform: none !important;
	left: 0px !important;
	transform: matrix(1, 0, 0, 1, 0, 0) !important;
}

.thumb {
	overflow: hidden !important;
	border: 1px solid #ffffff;
}









@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@keyframes fadein-bottom {
    from { opacity: 0; 
		   bottom: -40px
		}
    to   { opacity: 1; 
		 bottom: 0px;
		}
}


/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; 
		   bottom: -40px
		}
    to   { opacity: 1; 
		 bottom: 0px;
		}
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; 
		   bottom: -40px
		}
    to   { opacity: 1; 
		 bottom: 0px;
		}
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; 
		   bottom: -40px
		}
    to   { opacity: 1; 
		 bottom: 0px;
		}
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; 
		   bottom: -40px
		}
    to   { opacity: 1; 
		 bottom: 0px;
		}
}




/* =================================================================== */
/* Homepage Dworek
====================================================================== */

#dworek {
	font-family: average;
	color: #000000 !important;
}

#dworek  h2 {
	color: #e4b86c;
	 text-shadow: 0 2px 2px #000;
}

#dworek  h3 {
	line-height: 38px;
	font-size: 28px;

}

#dworek  h3  small{
	line-height: 38px;
	font-size: 22px;
	color: #e1e1e1 !important;
}



#homepage_dworek .top_content .btn {
	margin-top: 10px;
	font-size: 24px;
	padding: 10px 40px;
	border: 1px solid #c49219;
	transition: all 0.6s ease 0s;
	color: #ffffff !important;
}

#dworek .top_title .btn {
	margin-top: 10px;
	font-size: 24px;
	padding: 10px 40px;
	border: 1px solid #c49219;
	transition: all 0.6s ease 0s;
	color: #c49219;
}

#dworek .top_title{
	background: url('/images/bg_dworek_top7.jpg') top center;	
	color: #ffffff;
	padding: 60px 0px;

	position: relative;
}

#dworek .top_content p{
	font-family: 'Open Sans';
	font-weight: 400;
	font-size: 16px !important;
	line-height: 28px !important;
}


#dworek .top_title h2 {
	margin-top: 20px !important;
}

#dworek .top_content{
	background: url('/images/bg_dworek_top5.jpg') top center repeat-x fixed ;	
	color: #000000;
	padding: 40px 0px;
	height: auto;
	position: relative;
	text-align: center;
=
}

#dworek .top_content img{
	padding: 5px;
	border: 1px solid #d4d4d4;
	background: #ffffff;
	max-width: 100%;

}

#dworek .top_content h2 {
	color: #c49219;
	text-shadow: 1px 1px 1px #d4d4d4;
}

#dworek .top_content p {
	font-size: 18px;
	padding: 20px 30px;
}

#dworek .top_content .btn {
	font-size: 24px;
	padding: 10px 20px;
		background: #c49219;
	color: #ffffff;
	transition: all 0.6s ease 0s;
	margin-top: 15px;
}

#dworek .top_title:hover  .btn{
	border: 1px solid #c49219;
	transition: all 0.6s ease 0s;
	color: #ffffff;
}

#dworek .top_content a .btn{
	color: #ffffff;
}

#dworek .top_content .btn:hover{
	color: #c49219;
	background: none;
	border: 1px solid #c49219;
	transition: all 0.6s ease 0s;
}

#dworek .top_content .row {
	padding: 60px 0px;
}

.homepage_fotoplus {
	margin: 0px !important;
	padding: 0px !important;
}

.first {
	padding-right: 5px !important;
}

.last {
	padding-left: 5px !important;
}





.top_title h1{
	font-size: 72px;
	text-align: center;
	margin: 0 auto;
	margin-top: 200px;
	text-shadow: 2px 2px 2px #000;
}

.top_title .btn {
	margin-top: 45px;
	font-size: 24px;
	padding: 10px 40px;
	border: 2px solid #c49219;
	transition: all 0.6s ease 0s;
	color: #c49219;
}

.top_title .btn:hover{
	background: #c49219;
	color: #ffffff;
	transition: all 0.6s ease 0s;
	margin-top: 55px;
}

.top_title:hover .btn{
	background: #c49219;
	color: #ffffff;
	transition: all 0.6s ease 0s;
	margin-top: 55px;
	opacity: 0.8;
}


.top_middle{
	background: #d6b669;	
	color: #ffffff;
	padding: 40px 0px;
	height: 300px;
	position: relative;
	text-align: center;
	transition: all 0.6s ease 0s;
}


.top_middle:hover{
	padding: 50px 0px;
	transition: all 0.6s ease 0s;
}

.top_middle h2{
	text-shadow: 2px 2px 2px #9f742a;
}

.top_middle p{
	padding-top: 10px;
	text-shadow: 1px 1px 1px #9f742a;
	font-size: 20px;
}

.top_content img{
	padding: 5px;
	border: 1px solid #d4d4d4;
	background: #ffffff;
	max-width: 100%;
}



/* =================================================================== */
/* palac		
====================================================================== */
#palac {

}


#palac .top_title{
	background: url('/images/bg_palac_top.jpg') top center;	
	color: #ffffff;
	padding: 60px 0px;
	height: 500px;
	position: relative;
	text-align: center;
}


#palac .top_content{
	background: url('/images/bg_dworek_top5.jpg') top center repeat-x fixed ;	
	color: #000000;
	padding: 50px 0px 80px 0px;
	height: auto;
	position: relative;
	text-align: center;
}

#palac .top_content h4{
	color: #c49219;
	font-weight: 700;
}

#palac  p{
	font-family: 'Open Sans';
	color: #000000;
	font-weight: 400;
	font-size: 13px;
	line-height: 24px;
}

#palac .top_middle p {
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
}

#palac .top_content p {
	color: #000000;
}


#palac .top_content .btn {
	margin-top: 10px;
	font-size: 18px;
	padding: 5px 20px;
	transition: all 0.6s ease 0s;
	color: #ffffff;
	background: #c49219;
}

#palac .top_content .btn:hover{
	color: #c49219;
	background: none;
	border: 1px solid #c49219;
	transition: all 0.6s ease 0s;
	opacity: 0.8;
}


#palac .top_bottom2{
	background: url('/images/bg_bottom2.jpg') center top #dec486;	
	color: #ffffff;
	padding: 80px 0px 80px 0px;
	height: auto;
	position: relative;
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	text-shadow: 0 3px 3px #7c5f1a;
}


#palac .top_bottom{
	background: url('/images/bg_dworek_bottom.jpg') fixed top center repeat-x;	
	color: #ffffff;
	padding: 50px 0px 80px 0px;
	height: auto;
	position: relative;
	text-align: center;
}

#palac .top_bottom  p{
	line-height: 24px;
	color: #ffffff;
}

#palac .top_bottom  h2{
	color: #dbbc71;
}


/* =================================================================== */
/* sala
====================================================================== */
#sala {

}


#sala .top_title{
	background: url('/images/bg_sala_top.jpg') top center;	
	color: #ffffff;
	padding: 60px 0px;
	height: 520px;
	position: relative;
	text-align: center;
}

#sala .top_title .btn {
	margin-top: 45px;
	font-size: 24px;
	padding: 10px 40px;
	border: 2px solid #ffffff;
	transition: all 0.6s ease 0s;
	color: #ffffff;
}


#sala .top_content{
	background: url('/images/bg_dworek_top5.jpg') top center repeat-x fixed ;	
	color: #000000;
	padding: 40px 0px;
	height: auto;
	position: relative;
	text-align: center;
}

#sala .top_content h2{
	color: #c49219;
}

#sala .top_content p{
	font-size: 14px;
	margin-top: 30px;
}

#sala  p,
#sala  ul,
#sala  li{
	font-family: 'Open Sans';
	color: #000000;
	font-weight: 400;
	font-size: 13px;
	line-height: 24px;
}

#sala  ul {
	list-style: none;
}

#sala  ul,
#sala  li{
	color: #ffffff;
	font-size: 14px;
}

#sala .top_middle p {
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
}

#sala .top_content p {
	color: #000000;
}

#sala .top_bottom p {
	color: #ffffff;
		font-size: 13px;
	line-height: 24px;
}


#sala .top_content .btn {
	margin-top: 10px;
	font-size: 18px;
	padding: 5px 20px;
	transition: all 0.6s ease 0s;
	color: #ffffff;
	background: #c49219;
}

#sala .top_content .btn a{
	color: #ffffff;
}

#sala .top_content .btn:hover{
	color: #c49219;
	background: #ffffff;
	border: 1px solid #c49219;
	transition: all 0.6s ease 0s;
	opacity: 0.8;
}

#sala .top_content .btn:hover a{
	color: #c49219;
}

#sala .top_bottom{
	background: url('/images/bg_dworek_bottom.jpg') top center repeat-x;	
	color: #ffffff;
	padding: 50px 0px 80px 0px;
	height: auto;
	position: relative;
	text-align: center;
	font-family: 'Open Sans', verdana;
}

#sala .top_bottom  h2{ 
	color: #dbbc71;
}


/* =================================================================== */
/* pokoje
====================================================================== */
#pokoje {

}


#pokoje .top_title{
	background: url('/images/bg_pokoje_top.jpg') top center;	
	color: #ffffff;
	padding: 60px 0px;
	height: 520px;
	position: relative;
	text-align: center;
}


#pokoje .top_title .btn {
	margin-top: 45px;
	font-size: 24px;
	padding: 10px 40px;
	border: 2px solid #ffffff;
	transition: all 0.6s ease 0s;
	color: #ffffff;
}


#pokoje .top_content{
	background: url('/images/bg_dworek_top5.jpg') top center repeat-x fixed ;	
	color: #000000;
	padding: 40px 0px;
	height: auto;
	position: relative;
	text-align: center;
}

#pokoje .top_content p{
	margin-top: 20px;
	font-size: 18px;
}

#pokoje .top_content .btn {
	margin-top: 10px;
	font-size: 18px;
	padding: 5px 20px;
	border: 1px solid #c49219;
	transition: all 0.6s ease 0s;
	color: #c49219;
}

#pokoje .top_content .btn:hover{
	background: #c49219;
	color: #ffffff;
	transition: all 0.6s ease 0s;
	opacity: 0.8;
}


#pokoje .top_bottom{
	background: url('/images/bg_dworek_bottom.jpg') top center repeat-x;	
	color: #ffffff;
	padding: 50px 0px 80px 0px;
	height: auto;
	position: relative;
	text-align: center;
}


#pokoje  p{
	font-family: 'Open Sans';
	color: #000000;
	font-weight: 400;
	font-size: 13px;
	line-height: 24px;
}

#pokoje .top_middle p {
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
}

#pokoje .top_content p {
	color: #000000;
}

#pokoje .top_bottom p {
	color: #ffffff;
		font-size: 13px;
	line-height: 24px;
}


#pokoje .top_bottom img{
	padding: 5px;
	border: 1px solid #d4d4d4;
	background: #ffffff;
	max-width: 100%;
}


#pokoje .top_content .btn {
	margin-top: 10px;
	font-size: 18px;
	padding: 5px 20px;
	transition: all 0.6s ease 0s;
	color: #ffffff;
	background: #c49219;
}

#pokoje .top_content .btn:hover{
	color: #c49219;
	background: none;
	border: 1px solid #c49219;
	transition: all 0.6s ease 0s;
	opacity: 0.8;

}

#pokoje .top_bottom .btn {
	margin-top: 10px;
	font-size: 18px;
	padding: 5px 20px;
	transition: all 0.6s ease 0s;
	color: #c49219;
	background: none;
	border: 1px solid #ffffff;
}

#pokoje .top_bottom .btn a{
	color: #ffffff !important;
}

#pokoje .top_bottom .btn a:hover{
	text-decoration: none;
}

#pokoje .top_bottom .btn:hover{
	color: #ffffff;
	background: #c49219;
	border: 1px solid #c49219;
	transition: all 0.6s ease 0s;
	opacity: 0.8;
}




/* =================================================================== */
/* Galeria
====================================================================== */

.gallery_bg {
	background: url('/images/bg_gallery.jpg') top center repeat-x;
	
}

.itemListCategoriesBlock{
	margin-top: 180px;
}

.itemListCategoriesBlock .btn{
	border: 1px solid #d4d4d4;
	padding: 5px 20px;
	background: #c49219;
	transition: all 0.4s ease 0s;
}

.itemListCategoriesBlock .btn:hover{
	color: #c49219;
	background: #fcfcfc;
	transition: all 0.4s ease 0s;
}

.itemListCategoriesBlock .btn i {
	padding-right: 5px;
}

.itemListCategoriesBlock  a{
	color: #ffffff;
}

.itemList {
	margin-top: 0px;
	margin-bottom: 80px;
}

.itemListCategory {
	background: none !important;
	border: 0px !important;
	margin: 0 8px !important;
}

.gallery {
	background: none;
	margin-top: 20px;
	border-bottom: 1px solid #d4d4d4;
	margin-bottom: 20px !important; 

}

.gallery a h3.galleryItemTitle {
	color: #c49219;
	margin-bottom: 15px;
	
	transition: all 0.4s ease 0s;	
}

.gallery a:hover h3.galleryItemTitle {
	color: #b09450;
	transition: all 0.4s ease 0s;
	text-decoration: none;
}

.gallery a:hover {
	text-decoration: none;
}

.gallery_header {
	margin-top: 200px;
}

.gallery_page h2{
	color: #c49219;
	margin-bottom: 25px;
	}
	
.gallery_page {
	margin-bottom: 60px;
}


/* =================================================================== */
/* pokoje
====================================================================== */


.bg_contact {
	
	z-index: 0;
	background: url('/images/bg_page.jpg') repeat-x top; 
}



.contact{
	padding-top: 180px;
	color: #c49219;
}


.contact  h4.title{
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 15px;
	color: #c49219;
	font-family: 'Alegreya', sans-serif;
}

.contact  p{
	font-size: 14px;
	color: #000000;
	font-weight: 400;
	padding-left: 20px;	
	font-family: 'Open Sans', sans-serif;
	line-height: 24px;
}

.contact  .box{
	font-family: 'Open Sans', sans-serif;
	padding-left: 25px;
	width: 50%;
}

.contact  .line{
	border-bottom: 1px solid #d4d4d4;
		padding-bottom: 5px;
	margin-bottom: 5px;
	}

.contact  .title{
	font-size: 18px;
	color: #000000;
	font-weight: 700;
}

.contact  .desc{
	font-size: 14px;
	color: #000000;
	font-weight: 400;
	line-height: 18px;


}

.contact  i.fa{
	color: #c49219;
	font-size: 18px;
	padding-right: 10px;
	padding-top: 5px;
	
}



/* =================================================================== */
/* Footer
====================================================================== */

footer {
	background: #161616;
	padding: 40px 0px;
	margin-top: 0px;
	font-family: 'Open Sans', sans-serif, verdana;
	font-weight: 300;
	color: #aeaeae;
	font-size: 13px;
	line-height: 24px;
}

footer .left {
	float: left;
	text-align: left;
}

footer .right {
	float: right;
	text-align: right;
}

footer a {
	color: #ffffff;
}








.animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}
 
.animated.hinge {
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}
 
 
@-webkit-keyframes bounceIn {
 
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
  }
 
 
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
  }
 
 
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
 
@-moz-keyframes bounceIn {
 
  0% {
    opacity: 0;
    -moz-transform: scale(0.8);
  }
 
 
  50% {
    opacity: 1;
    -moz-transform: scale(1.05);
  }
 
 
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
 
@-o-keyframes bounceIn {
 
  0% {
    opacity: 0;
    -o-transform: scale(0.8);
  }
 
 
  50% {
    opacity: 1;
    -o-transform: scale(1.05);
  }
 
 
  100% {
    opacity: 1;
    -o-transform: scale(1);
  }
}
 
@keyframes bounceIn {
 
  0% {
    opacity: 0;
    transform: scale(0.8);
  }
 
 
  50% {
    opacity: 1;
    transform: scale(1.05);
  }
 
 
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
 
.bounceIn {
  -webkit-animation-name: bounceIn;
  -moz-animation-name: bounceIn;
  -o-animation-name: bounceIn;
  animation-name: bounceIn;
}
 
 
 
@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
 
    100% {
        opacity: 1;
    }
}
 
@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }
 
    100% {
        opacity: 1;
    }
}
 
@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }
 
    100% {
        opacity: 1;
    }
}
 
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
 
    100% {
        opacity: 1;
    }
}
 
.delay {
    -webkit-animation-delay: 0.30s;
    -moz-animation-delay: 0.30s;
    -o-animation-delay: 0.30s;
    animation-delay: 0.30s;
}
 
.delay-three {
    -webkit-animation-delay: 0.60s;
    -moz-animation-delay: 0.60s;
    -o-animation-delay: 0.60s;
    animation-delay: 0.60s;
}
 
 
.delay-two {
    -webkit-animation-delay: 1.0s;
    -moz-animation-delay: 1.0s;
    -o-animation-delay: 1.0s;
    animation-delay: 1.0s;
}
 
.delay-one {
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
 
.fadeIn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
}
 
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
    }
 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}
 
@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(20px);
    }
 
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}
 
@-o-keyframes fadeInUp {
    0% {
        opacity: 0;
        -o-transform: translateY(20px);
    }
 
    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}
 
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
 
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
 
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
 
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }
 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}
 
@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-20px);
    }
 
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}
 
@-o-keyframes fadeInDown {
    0% {
        opacity: 0;
        -o-transform: translateY(-20px);
    }
 
    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}
 
@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }
 
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
 
.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
 
@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }
 
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}
 
@-moz-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(-20px);
    }
 
    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}
 
@-o-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(-20px);
    }
 
    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}
 
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }
 
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
 
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
 
.fadeOutDown {
    -webkit-animation-name: fadeOutDown;
    -moz-animation-name: fadeOutDown;
    -o-animation-name: fadeOutDown;
    animation-name: fadeOutDown;
}
 
@-webkit-keyframes fadeOutLeft {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
 
    100% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }
}
 
@-moz-keyframes fadeOutLeft {
    0% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
 
    100% {
        opacity: 0;
        -moz-transform: translateX(-20px);
    }
}
 
@-o-keyframes fadeOutLeft {
    0% {
        opacity: 1;
        -o-transform: translateX(0);
    }
 
    100% {
        opacity: 0;
        -o-transform: translateX(-20px);
    }
}
 
@keyframes fadeOutLeft {
    0% {
        opacity: 1;
        transform: translateX(0);
    }
 
    100% {
        opacity: 0;
        transform: translateX(-20px);
    }
}
 
@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
 
    100% {
        opacity: 0;
    }
}
 
@-moz-keyframes fadeOut {
    0% {
        opacity: 1;
    }
 
    100% {
        opacity: 0;
    }
}
 
@-o-keyframes fadeOut {
    0% {
        opacity: 1;
    }
 
    100% {
        opacity: 0;
    }
}
 
@keyframes fadeOut {
    0% {
        opacity: 1;
    }
 
    100% {
        opacity: 0;
    }
}
 
.animated.fadeOut {
    -webkit-animation-name: fadeOut;
    -moz-animation-name: fadeOut;
    -o-animation-name: fadeOut;
    animation-name: fadeOut;
}
 
.animated.fadeOutLeft {
    -webkit-animation-name: fadeOutLeft;
    -moz-animation-name: fadeOutLeft;
    -o-animation-name: fadeOutLeft;
    animation-name: fadeOutLeft;
}







@media (min-width: 980px) and (max-width: 1199px) {

a.maximenuck span.titreck,
span.separator span.titreck{
	padding: 4px 6px !important;
    font-size : 13px !important;
}

#dworek .top_title  {

}
	
}


@media (min-width: 768px) and (max-width: 979px) {
	

	header{
		
		}
		
	.mobile {
		display: none;
	}

	header .navigation{
	text-align: right;
	margin-top: 0px;
	}
	
	header .contact_info {
		margin-right: 0px;
		padding-right: 4px;
	}
		
	.slider_mail,
	.slider_tel {
		display: none;
	}
	
	
	header .logo {
	margin-top: 0px;
	}

	header.sticky {
	height: 45px;
	}

	header.sticky .navigation{
		margin-top: -10px;
	}
	

	/* item title */
	a.maximenuck span.titreck,
	span.separator span.titreck{
	padding: 4px 0px !important;
    font-size : 11px !important;
	}

	
	#content {
		margin-top: 0px;
	}
	
	.page {
		margin-top: 0px;
	}

	.fcp_wrapper {
		float: left;
		
	}
	.fcp_wrapper label{
		width: 20px !important;
	}
	
	.content-1, .content-2, .content-3 { 
		font-size: 13px;
		line-height: 15px;
	}
	
	
	.content-1 h2, .content-2 h2, .content-3 h2 { 
		font-size: 22px;
	}
	

	
		.mod_sef_td input#mod_simpleemailform_field1_1{
	width: 100px !important;
	}

	
	.footer{
		font-size: 11px;
	}
	
	.catItemHeader {
	padding: 0 15px 30px 15px;
	
	}
	
	

	
	}
	


	
	
@media (max-width: 768px) {

	body{
		background: none;
		}
		
	#dworek .top_title{
		padding-top: 150px;
		background: #29170b;
	}

	#dworek .top_title h3{
		font-size: 18px;
		line-heught: 22px;
	}
	
	#sala .top_title,
	#palac .top_title,
	
	#pokoje .top_title	{
		display: none;	
	}
	
	#sala .top_middle,
	#dworek .top_middle,
	#palac .top_middle,
	#pokoje .top_middle	{
		padding: 150px 20px 30px 20px;
		height: auto;
		text-align: center;
		
	}
	
	
	#sala .top_bottom,
	#palac .top_bottom,
	#palac .top_bottom,
	#pokoje .top_bottom {
		background: #000000;
		height: auto;
	}
	
	#dworek  h3 {
	line-height: 28px !important;
	font-size: 20px;
	

}

#dworek  h3  small{
	
	line-height: 18px;
	font-size: 18px;
	color: #e1e1e1 !important;
}
	
	
	.page {
		margin-top: 20px;
	}
	
	.mobile {
		display: none;
	}
		
	.slider_mail,
	.slider_tel {
		display: none;
	}
	
	.slider {
		display: none;
	}
	
	.boxes {
		margin-top: 90px;
	}
	
	.no-mobile {
		display: none;
	}

	header .contact_info {
		display: none;
	}

	.mobilebarmenutitleck {
		display: none;
	}

	.mobilebarmenuck {
		margin-top: 30px;
	}

	.title_home {
		margin-top: 150px;
	}

	.news_box {
		margin-bottom: 40px;
	}
	
	.fcp_wrapper label{
		width: 20px !important;
	}
	
	
	.tabs .content {
		overflow: hidden;
		height: 600px;
	}
	
	.content-1, .content-2, .content-3 { 
		font-size: 13px;
		line-height: 15px;
		
	}
	
	
	.content-1 h2, .content-2 h2, .content-3 h2 { 
		font-size: 22px;
	}
	
	.tabs label {
		font-size: 10px;
	}
	
		
	.footer{
		font-size: 11px;
	}
	
	footer .left{
		float: left;
	}
	
	footer .right{
		float: left !important;
		padding-top: 20px;
		text-align: left;
	}
	
	.sticky .mobilebarmenuck {
		margin-top: 10px;
	}
	
	.title_home {
		margin-top: 40px;
	}
	
	.bg_blue {
	
		padding: 140px 3px 40px 30px;
	}
	
	.featured-box {
		min-width: 400px;
	}

	.page .page_content {
		padding: 10px;
	
	}
	
	.page .itemTitle {
		padding: 20px 15px;
		text-align: left;
	}
	
	.menu_box {
		margin: 0px;
	}
	
		
	.catItemHeader {
	padding: 0 15px 30px 15px;
	
	}
	
	}
	
	
	
	


.coockie_banner {
	background: #000000;
	opacity: 0.8 !important;
	
}

.coockie_banner p{
	font-size: 10px  !important;
	font-family: 'Open Sans', sans-serif, verdana !important;
	font-weight: 400 !important;
}

.coockie_banner .butonDefecto {
	background: #8b4584;
	border: 1px solid #264c72;
	font-size: 10px  !important;
	font-family: 'Open Sans', sans-serif, verdana !important;
	font-weight: 400 !important;
	transition: all 0.3s ease 0s;
}

.coockie_banner .butonDefecto:hover {
	background: #5f2959;
	transition: all 0.3s ease 0s;
	border: 1px solid #264c72;
}


.oc{
	color: #04873d;
	font-weight: 700;
}

.oc2{
	color: #aad891;
	font-weight: 700;
}

.content_box ul{
	margin-top: 15px;
	margin-left: 20px;
	list-style: circle #d4d4d4;
}

.content_box ul li{
	padding: 4px;
}




.coockie_banner {
	background: #000000;
	opacity: 0.8 !important;
	
}

.coockie_banner p{
	font-size: 10px  !important;
	font-family: 'Open Sans', sans-serif, verdana !important;
	font-weight: 400 !important;
}

.coockie_banner .butonDefecto {
	background: #8b4584;
	border: 1px solid #264c72;
	font-size: 10px  !important;
	font-family: 'Open Sans', sans-serif, verdana !important;
	font-weight: 400 !important;
	transition: all 0.3s ease 0s;
}

.coockie_banner .butonDefecto:hover {
	background: #5f2959;
	transition: all 0.3s ease 0s;
	border: 1px solid #264c72;
}
/* =================================================================== */
/* Scroll Top
====================================================================== */


.scrollToTop {
	font-family: 'Open Sans', sans-serif, verdana;
	font-weight: 300;
	font-size: 13px;
}



